@font-face {
    font-family: GjFont;
    src: url(../fonts/gjFont/gjFont.woff2);
    font-weight: 400;
    font-display: auto;
}

@font-face {
    font-family: GjFontBold;
    src: url(../fonts/gjfont2.woff2);
    font-weight: 500;
    font-display: auto;
}

.innerBannerPage {
    font-family: GjFont !important;
    height: 55vh;
    max-height: 700px;
    position: relative;
    display: inline-block;
    width: 100%;
    background-color: #f0f0f0;
    overflow: hidden;
    vertical-align: top;
}

.cf:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
}

.innerBannerPage img {
    height: 100%;
    width: 100%;
    display: block;
    object-fit: cover;
    max-width: 100%;
}

.innerBannerPageInfo {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #fff;
    -webkit-background-image: linear-gradient(to top, rgba(0, 0, 0, .7), transparent);
    -moz-background-image: linear-gradient(to top, rgba(0, 0, 0, .7), transparent);
    -ms-background-image: linear-gradient(to top, rgba(0, 0, 0, .7), transparent);
    background-image: linear-gradient(to top, rgba(0, 0, 0, .7), transparent);
}

.innerBannerPageInfo .container {
    padding: 10em 0 2em;
}

.innerBannerPageInfo h1 {
    font-weight: 700;
    font-size: 40px;
    letter-spacing: 1px;
    padding-bottom: 15px;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.innerBannerPageInfo h1 span {
    font-size: 15px;
    display: block;
    font-family: 'sf_pro_textregular';
    padding-top: 5px;
}

.about-place {
    font-family: GjFont !important;
}

/* .about-place p{
    padding-bottom: 20px;
    letter-spacing: 1px;
    font-size: 18px;
    line-height: 22px;
} */

.visitinglocation {
    font-family: GjFont;
    margin-bottom: 30px;
}

.visitinglocation .orangeFont {
    font-weight: bold;
}

.visitinglocation .sm-none {
    align-self: center;
}

.hLine {
    width: 1px;
    height: 50px;
    background-color: #ccc;
    display: inline-block;
}

.orangeFont {
    font-weight: 500;
    color: #f28130;
    padding-bottom: 10px;
}

.visitinglocation p {
    padding-bottom: 0;
    font-weight: bold;
}

@media (max-width:992px) {
    .innerBannerPage {
        height: 300px;
    }

    .innerBannerPageInfo .container {
        padding: 0 0 20px;
    }

    .innerBannerPageInfo h1 {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    .innerBannerPage {
        height: 260px;
        overflow: inherit;
    }

    .innerBannerPageInfo .container {
        padding: 0;
        margin:15px;
    }

    .innerBannerPageInfo h1 {
        padding: 5px 0;
        font-size: 20px;
    }

    .sm-none {
        display: none;
    }

    .descr p {
        font-size: 14px;
    }


}